table.list { width: 100%; border-collapse:collapse; }
table.list .search-button { padding: 0px 4px 0px 0px; float: right; }
table.list #search-box { display: none; width: 910px; padding: 20px 0px 20px 20px; background-color: #DDDDDD; }
table.list caption { background: transparent url(../images/barra-black.png) repeat-x scroll 0px 2px; color: #FFFFFF; height: 41px; padding: 4px 0px 0px 4px; font-size: 24px; text-align: left; caption-side: top; height: auto; }
table.list thead { background: transparent url(../images/barra-white.png) repeat-x scroll 0px 2px; border-top: 1px dotted #0A0A0A; }
table.list thead a { color: #000000; text-decoration: none; }
table.list tbody { }
table.list tbody tr { border-bottom: 1px top #0A0A0A; }
table.list tr.odd { border-top: 1px dotted #0A0A0A; }
table.list tr.even { background-color: #DDDDDD; border-top: 1px dotted #0A0A0A; }
table.list tr.odd-bottom { }
table.list tr.even-bottom { background-color: #DDDDDD; }
table.list th { height: 35px; }
table.list th.first { padding-left: 10px; }
table.list th.sortable { background: transparent url(../images/sortable.png) no-repeat left center; padding-left: 8px; }
table.list th.sortable-down { background: transparent url(../images/sortable-down.png) no-repeat left center; padding-left: 8px; }
table.list th.sortable-up { background: transparent url(../images/sortable-up.png) no-repeat left center; padding-left: 8px; }
table.list td, table.list th { padding: 4px 0px 4px 8px; }
table.list td { vertical-align: top; height: 39px; }
table.list tr.last { border-bottom: 1px dotted #0A0A0A; }

table.list-black { width: 100%; border-collapse:collapse; }
table.list-black caption { background: transparent url(../images/barra-white.png) repeat-x scroll 0px 2px; color: #FFFFFF; border-top: 1px dotted #0A0A0A; height: 41px; padding: 4px 0px 0px 4px; font-size: 24px; text-align: left; caption-side: top; height: auto; }
table.list-black thead { background: transparent url(../images/barra-black.png) repeat-x scroll 0px 2px; color: #FFFFFF; border-top: 1px dotted #0A0A0A; height: 41px; padding: 4px 0px 0px 4px; font-size: 18px; text-align: left; caption-side: top; height: auto; }
table.list-black thead a { color: #000000; text-decoration: none; }
table.list-black tbody { }
table.list-black tbody tr { border-bottom: 1px top #0A0A0A; }
table.list-black tr.odd { border-top: 1px dotted #0A0A0A; }
table.list-black tr.even { background-color: #DDDDDD; border-top: 1px dotted #0A0A0A; }
table.list-black tr.odd-bottom { }
table.list-black tr.even-bottom { background-color: #DDDDDD; }
table.list-black th { height: 35px; }
table.list-black th.first { padding-left: 10px; }
table.list-black th.sortable { background: transparent url(../images/sortable.png) no-repeat left center; padding-left: 8px; }
table.list-black th.sortable-down { background: transparent url(../images/sortable-down.png) no-repeat left center; padding-left: 8px; }
table.list-black th.sortable-up { background: transparent url(../images/sortable-up.png) no-repeat left center; padding-left: 8px; }
table.list-black td, table.list-black th { padding: 4px 0px 4px 8px; }
table.list-black td { vertical-align: top; height: 39px; }
table.list-black tr.last { border-bottom: 1px dotted #0A0A0A; }

/* TABELLE F4-F5-F6 */
table.list-red { width: 100%; border-collapse:collapse; }
table.list-red caption { background: transparent url(../images/barra-white.png) repeat-x scroll 0px 2px; color: #FFFFFF; height: 36px; padding: 4px 0px 0px 4px; font-size: 24px; text-align: left; caption-side: top; height: auto; }
table.list-red thead { background-color: #c30b20 ; color: #FFFFFF; height: 36px; padding: 4px 0px 0px 4px;font-family: 'Maven Pro'; font-size: 15px; text-align: left; caption-side: top; height: auto; }
table.list-red thead a { color: #000000; text-decoration: none; }
table.list-red tbody { }
table.list-red tbody tr { border-bottom: 1px top #0A0A0A; }
table.list-red tr.odd { background-color: #e1e1e1; }
table.list-red tr.even { }
table.list-red tr.odd-bottom { }
table.list-red tr.even-bottom { background-color: #FFF7F7; }
table.list-red th { height: 30px; }
table.list-red th.first { padding-left: 10px; }
table.list-red th.sortable { background: transparent url(../images/sortable.png) no-repeat left center; padding-left: 8px; }
table.list-red th.sortable-down { background: transparent url(../images/sortable-down.png) no-repeat left center; padding-left: 8px; }
table.list-red th.sortable-up { background: transparent url(../images/sortable-up.png) no-repeat left center; padding-left: 8px; }
table.list-red td, table.list-red th { padding: 4px 0px 4px 8px; }
table.list-red td { vertical-align: top; height: 34px;}
table.list-red tr.last { }

/* TABELLE EOLO*/
table.list-blue { width: 100%; border-collapse:collapse; }
table.list-blue caption { background: transparent url(../images/barra-white.png) repeat-x scroll 0px 2px; color: #FFFFFF; height: 36px; padding: 4px 0px 0px 4px; font-size: 24px; text-align: left; caption-side: top; height: auto; }
table.list-blue thead { background-color: #009EDE ; color: #FFFFFF; height: 36px; padding: 4px 0px 0px 4px;font-family: 'Maven Pro'; font-size: 15px; text-align: left; caption-side: top; height: auto; }
table.list-blue thead a { color: #000000; text-decoration: none; }
table.list-blue tbody { }
table.list-blue tbody tr { border-bottom: 1px top #0A0A0A; }
table.list-blue tr.odd { background-color: #e1e1e1; }
table.list-blue tr.even { }
table.list-blue tr.odd-bottom { }
table.list-blue tr.even-bottom { background-color: #FFF7F7; }
table.list-blue th { height: 30px; }
table.list-blue th.first { padding-left: 10px; }
table.list-blue th.sortable { background: transparent url(../images/sortable.png) no-repeat left center; padding-left: 8px; }
table.list-blue th.sortable-down { background: transparent url(../images/sortable-down.png) no-repeat left center; padding-left: 8px; }
table.list-blue th.sortable-up { background: transparent url(../images/sortable-up.png) no-repeat left center; padding-left: 8px; }
table.list-blue td, table.list-blue th { padding: 4px 0px 4px 8px; }
table.list-blue td { vertical-align: top; height: 34px;}
table.list-blue tr.last { }

/* TABELLE SQUILLO */
table.list-green { width: 100%; border-collapse:collapse; }
table.list-green caption { background: transparent url(../images/barra-white.png) repeat-x scroll 0px 2px; color: #FFFFFF; height: 36px; padding: 4px 0px 0px 4px; font-size: 24px; text-align: left; caption-side: top; height: auto; }
table.list-green thead { background-color: #6aa613 ; color: #FFFFFF; height: 36px; padding: 4px 0px 0px 4px;font-family: 'Maven Pro'; font-size: 15px; text-align: left; caption-side: top; height: auto; }
table.list-green thead a { color: #000000; text-decoration: none; }
table.list-green tbody { }
table.list-green tbody tr { border-bottom: 1px top #0A0A0A; }
table.list-green tr.odd { background-color: #e1e1e1; }
table.list-green tr.even { }
table.list-green tr.odd-bottom { }
table.list-green tr.even-bottom { background-color: #FFF7F7; }
table.list-green th { height: 30px; }
table.list-green th.first { padding-left: 10px; }
table.list-green th.sortable { background: transparent url(../images/sortable.png) no-repeat left center; padding-left: 8px; }
table.list-green th.sortable-down { background: transparent url(../images/sortable-down.png) no-repeat left center; padding-left: 8px; }
table.list-green th.sortable-up { background: transparent url(../images/sortable-up.png) no-repeat left center; padding-left: 8px; }
table.list-green td, table.list-green th { padding: 4px 0px 4px 8px; }
table.list-green td { vertical-align: top; height: 34px;}
table.list-green tr.last { }

table.list-25 { width: 25%; }
table.list-50 { width: 50%; }
table.list-75 { width: 75%; }

.clear { clear: both; }
.ciano { color: #207db8; }
.white { color: #FFFFFF; }
.red { color: #c6151c; }
.green { color: #cbfd33; }
.blue { color: #1f78b7; }
